%global modname qalsadi
%global distname qalsadi

Name:				python-%{modname}
Version:			0.1
Release:			1%{?dist}
Summary:			Arabic Morpholocgical Analyzer
Summary(ar):		محلّل بنيوي في العربية
Group:				Applications/Publishing
License:			GPLv1
URL:				https://pypi.python.org/pypi/%{distname}
Source:				https://pypi.python.org/packages/source/q/%{distname}/%{distname}-%{version}.zip
BuildArch:			noarch
BuildRequires:		python2-devel
BuildRequires:		python-setuptools

%description
Arabic language text Morpholocgical Analyzer to be used by Python.

%description -l ar
أداة تحليل في اللّغة العربية للاستخدام ضمن بيئة بيثون.

%prep
%setup -q -n %{distname}-%{version}
#Site of files just for including:
sed -i 's:#!/usr/bin/python::g' %{modname}/*

%build
%{__python2} setup.py build

%install
%{__python2} setup.py install -O1 --skip-build --root=%{buildroot}

%files
%{python2_sitelib}/%{modname}/
%{python2_sitelib}/%{distname}-%{version}*

%changelog
* Sat Jan 11 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.1-1
- Initial build.
